; Hello world for SHARP PC-G850(VS)
 ORG 100H 
 LD B,12		; text length
 LD DE,050CH 	; D= row 0...5, E= column 0... 17H
 LD HL,TEXT 	; text start address ROM/RAM
 CALL 0BFF1H	; only for PC-E850 series
 RET 
TEXT:DB 'Hello World!', 0
 END
; http://www.nextftp.com/toshi_home/hw.htm
; modified for: Pocket Tools for SHARP Pocket Computers